Name: dxvk-2.2
Provider: doitsujin
Maintainer: doitsujin
Channel: stable
File:
- file_name: dxvk-2.2.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.2/dxvk-2.2.tar.gz
  file_checksum: 77355c96a3debdf59fa5cb71a4117804
  file_size: 7935306
  rename: dxvk-2.2.tar.gz
